Support » Plugin: Surbma | GDPR Proof Cookie Consent & Notice Bar » WooCommerce Compatibility

  • jstec

    (@jstec)


    Is this plug-in (supposed to be) compatible with WooCommerce?

    I have the problem with the pop-up not displaying, and after deactivitaing all plug-ins and adding them back in one-by-one, it seems that WooCommerce is the plug-in that “breaks” Surbma GDPR.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Surbma

    (@surbma)

    Hi @jstec,

    yes, this plugin is supposed to be working with WooCommerce or any other plugins with good codes.

    Can you show me a URL, where I can see the issue?

    jstec

    (@jstec)

    You can see this on the sandbox site where I test plug-ins: http://sandbox.tylericasystems.com/

    Right now, the pop-up is not displaying, but if I deactivate WooCommerce it will.

    These are the only two plug-ins currently active.

    The theme is “Altitude Pro”, a genesis child theme.

    All software is at current levels.

    Plugin Author Surbma

    (@surbma)

    I just tested my plugin on a WooCommerce website and everything is working, as expected.

    I see JS error on your site and I do see other scripts (twitter, MailChimp) on your site, so you need to disable and fix them first.

    I’m using Genesis for all my custom client projects, so it is not a problem.

    The issue here is maybe with your custom scripts, because WooCommerce JS error is also a sign, that something is not working properly on your install. So you should start with a default theme or untouched Genesis theme and without any custom scripts added to the site. Than you can start to test the codes.

    So my plugin is working, but there are for sure some issues, which is causing conflicts. But this has nothing to do with the functions of my plugin, it is only the victim of other conflicts.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘WooCommerce Compatibility’ is closed to new replies.